» Ubuntu » パッケージ

Error

two or more packages specified (libsmokeqt-dev hardy-backports)